Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4008

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4008
Last Modified 20 Sep 2008 12:41:36
Published 05 Dec 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4008

Summary

SQL injection vulnerability in jax_calendar.php in Jax Calendar 1.34 allows remote attackers to execute arbitrary SQL commands via the (1) cal_id parameter, and possibly the (2) Y and (3) m parameters.

Vulnerable Systems

Application

  • Jax Calendar 1.34


References

OSVDB - 21406

BID - 16130

MISC - http://pridels0.blogspot.com/2005/11/jax-calendar-134-vuln.html


Last Updated: 27 May 2016 10:41:08